#horoscope_container { background: url('../img/horoscopes/horoscopes.png') no-repeat; width: 290px; height: 290px; display: block; position: relative; margin-top: 25px; margin-left: 5px; float:left; background-position: 0 -202px; overflow: hidden; }
#inner-circle { width: 105px; height: 104px; display: block; position: absolute; top: 93px; left: 93px; }
#info { position: absolute; top: 34px; }
#info span { display: block; width: 104px; text-align: center; font-weight: bold; }
#info span.kurzemnieks { font-size: 12px; }
#info span.horoscopes { font-size: 15px; }
.sign-name { display: block; width: 104px; text-align: center; position:absolute; font-weight: bold; top: 43px; opacity:0; }
.sign { width: 51px; height: 51px; display: block; position: absolute; background-repeat: no-repeat; cursor: pointer; }
.sign a { width: 51px; height: 51px; display: block; background: none; background-repeat: no-repeat; }
.sign a.hovered { opacity: 0; }
.auns { background-image: url('../img/horoscopes/horoscopes.png'); background-position: 0 0; }
.auns a:hover, .auns a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: 0 -50px; }
.versis { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -205px -101px; }
.versis a:hover, .versis a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -205px -152px; }
.dvini { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -51px 1px; }
.dvini a:hover, .dvini a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -51px -50px; }
.vezis { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -257px 0px; }
.vezis a:hover, .vezis a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -257px -51px; }
.lauva { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -154px 1px; }
.lauva a:hover, .lauva a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -154px -50px; }
.jaunava { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -102px 1px; }
.jaunava a:hover, .jaunava a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -103px -50px; }
.svari { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -103px -100px; }
.svari a:hover, .svari a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -103px -151px; }
.skorpions { background-image: url('../img/horoscopes/horoscopes.png'); background-position: 0px -101px; }
.skorpions a:hover, .skorpions a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: 0px -151px; }
.strelnieks { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -52px -100px; }
.strelnieks a:hover, .strelnieks a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -52px -150px; }
.mezazis { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -205px -0px; }
.mezazis a:hover, .mezazis a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -205px -50px; }
.udensvirs { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -154px -102px; }
.udensvirs a:hover, .udensvirs a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -154px -152px; }
.zivis { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -256px -101px; }
.zivis a:hover, .zivis a.hovered { background-image: url('../img/horoscopes/horoscopes.png'); background-position: -256px -152px; }